body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

@media screen and (max-width: 414px) {
  .banner {
    background: url(../images/1.jpg) no-repeat 0 0px;
  }
}

#defaulter {
  padding: 4em 0;
  flex: 1;
}

.position {
  font-size: 1em;
  margin: 0 0 2em 0;
}

.excelList {
  border: 3px solid #e5e5e5;
  padding: 70px 60px;
}

.excelList a {
  text-decoration: none;
  display: flex;
  align-items: center;
  padding: 0 2em 0;
  border-bottom: 1px solid rgba(242, 242, 242, 1);
  height: 50px;
}

.point {
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background: #333;
  margin: 0 1em 0 0;
  flex-shrink: 0;
}

.excelList .excelItem {
  display: block;
  line-height: 1;
}

.excelList a:hover .excelItem {
  color: #f59a23;
}

.excelList a:hover .point {
  background: #f59a23;
}

.excelList .excelItem {
  color: #333;
}

@media screen and (max-width: 768px) {
  .excelList {
    padding: 16px;
    margin: 0;
  }

  .excelList a {
    padding: 0 !important;
  }
}

.container_custom_max {
  width: 990px;
  margin: 0 auto;
}

.container_custom {
  width: 890px;
  margin: 0 auto;
}

@media screen and (max-width: 1050px) {
  .container_custom_max {
    width: 80%;
    margin: 0 auto;
  }

  .container_custom {
    width: 100%;
    margin: 0 auto;
  }
  .point {
    width: 5px;
    height: 5px;
  }
  .excelItem {
    font-size: 14px;
  }
}
